CSFML

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Attributes | List of all members
sfFloatRect Struct Reference

sfFloatRect and sfIntRect are utility classes for manipulating rectangles. More...

`#include <Rect.h>`

## Public Attributes

float | left
float | top
float | width
float | height

## Detailed Description

sfFloatRect and sfIntRect are utility classes for manipulating rectangles.

Definition at line 38 of file Rect.h.

The documentation for this struct was generated from the following file:

- Rect.h